[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.Hint

A simple hint that is shown when the mouse hovers over the icon.

## Declaration

Source position: extctrls.pp line 1347

`public property TCustomTrayIcon.Hint: String read FHint write SetHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.